﻿
.hide_menu_wrapper{
	background: rgba(0,0,0,0.8);
	padding:5px 0 0 5px;
	position: fixed;
	top: 0px;
	width: 10px;
	bottom: 0px;
	z-index: 999;
	right: 0px;
	-webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
	
}
.hide_menu{
	display: none;
	height: 100%;
	width: 100%;
	z-index: 888;
	overflow:scroll;
}
.ibig {
	width: 100%;
}
.ibig  img{
	width: 100%;
}
.hide_menu_button{
	background: rgba(0,0,0,0.8);	
	border-radius: 10px 0px 0px 10px;
	color: #FFF;
	cursor: pointer;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	position: absolute;
	left: -40px;
	text-align: center;
	top: 50px;
	width: 40px;
	z-index: 999;

}
.nav_menu_button{
	cursor: pointer;
	position: absolute;
	left: 20px;
	top: 13px;
	height: 26px;
	width: 30px;
}

h1{
	font-size: 4vw;
}
h2{
	font-size: 3vw;
}
h3{
	font-size: 2.5vw;
}
.loc, .cale, .cale__container, .pagina, .baza, .meniu, .down, .hjos, .jos, .itop, .jos__container{
	width: 100vw;
	min-width: 0;
}

.meniu{
	width: 100vw;
	min-width: 0;
}
	.meniu__container{
		width: 100vw;
		min-width: 0;
	}
		.navigare {
			top: 40px;
			left: 10px;
			display: none;
			
		}
		.navigare > ul {
			width: 200px;
			display: block;
			background: #ccc;
		}
		.navigare ul li {
			display: block;
			position: relative;
			background-position: 0 0;
		}
		.navigare ul li:nth-child(4) .submeniu{
			top: -180px;
		}
		.navigare ul li:nth-child(5) .submeniu{
			width: auto;
		}
		.navigare ul li:nth-child(5) .submeniu ul {
			width: 180px;
		}
		.navigare ul li:nth-child(6) .submeniu{
			top: -80px;
			width: auto;
		}
		.navigare ul li:nth-child(6) .submeniu ul {
			width: 180px;
		}
			.submeniu {
				left: 200px;
				top: 0;
				z-index: 9;
				width: 60vw;
				padding: 0 0 0 10px;
				max-width: 100vw!important;
			}
			.submeniu ul {
				  display: block;
				  float: left;
				  width: 50%;
			}
			.submeniu ul li{
			  margin: 4px 0;
			}
		.navigare ul li a {
			font-size: 1.5vw;
		}
	.downBox .linkBl span {
		font-size: 2vw;
	}
	.downBox {
		width:30vw;
		  margin: 0px 0px 0px 10px;
	}

	.cauta {
		width: 35vw;
	}
		.cauta-butt {
		}
		.cauta-text {
			font-size: 2vw!important;
		}

 .meniul_dreapta div, .titluParte , .scroll_fix_wrap{
	min-width: 0;
	width: 100%;	
	max-width: 100%;
}
.titluParte .ri, .titluParte .tlz {
width: auto;
}
	.meniuParteImg ul li a img {		
		width: 40%;
	}
	.meniuParte ul li a {
		font-size: 1.8vw;
		padding: 1vw 0.5vw;
	}
.meniuParte ul li a img{max-width:20px;}
.meniuParte ul li a span{margin:-20px 0px 0px 22px;}
	.meniuParteImg ul li a span {
		font-size: 2vw;
	}

.meniul_dreapta{
	  width: 100%;
	max-width: 100%;
	opacity: 0;
	display: none;
}

.continut{
}

	.gabar,.continut,  .cm , .tcz, .itcz, .anja , .itab, .tabeluln, .parte,.sterg,.prez, .parti {
		width: 100vw!important;
		max-width: 100vw!important;	
	}
	.tabelult {
		width: 90vw!important;
		max-width: 90vw!important;	
	}
	.gabar img{
		width: 15vw;
	}
	.tabelulh th , .gabar th, .anja th  , .itab th, .parte th,.sterg th,.prez th, .parti th{
		font-size: 1.5vw;
	}
	.ctext p,  .gabar td ,.gabar p , .tabelult td label , .tabelult td span, .tabelulh tr ,.anja td, .itab td, .parte td, .tabelulh td a ,.sterg td,.prez td, .parti td{
		font-size: 1.5vw;
	}
	.tabeluln td {
		font-size: 2vw;
	}
	.tabeluln tr .punctul{
		font-size: 2.5vw;
	}
	.history img {
		margin: 0;
		width: 100%;
	}
.wrap_table{
  width: 100vw!important;
  max-width: 100vw!important; 
 }

		.modelul div {
			width: 95%;
		}
		.modelul div img {
			height: auto;
			width: 100%;
			display: block;
		}
		.imodelul {
			font-size: 2vw;
		}

		ul.thumb {
			width: 100%;
		}
		ul.thumb li {
			margin: 1%;
			width: 150px;
		}
		ul.thumb li img{
			display: block;
			margin: 5% auto;
			position: relative;
			left: 0;
			top: 0;
		}
		.foto {
			margin: 10px 0;
		}

		.itab img {
			width: 100%;
		}
		.small{
			font-size: 1.5vw;
		}

.titluParte .riCont {
	font-size: 2vw;
	width: 280px;
}
@media screen and (max-width: 500px) {
	h1{
		font-size: 4.3vw;
	}
	h2{
		font-size: 3.8vw;
	}
	.tabeluln tr .punctul, h3{
		font-size: 3.5vw;
	}
	 .titluParte .riCont, .imodelul , .tabeluln td, .meniuParteImg ul li a span , .downBox .linkBl span{
		font-size: 3vw;
	}
	.navigare ul li a,.ctext p,  .gabar td ,.gabar p , .tabelult td label , .tabelult td span, .tabelulh td a , .tabelulh tr ,.anja td, .itab td, .parte td, .tabelulh th , .gabar th, .anja th  , .itab th, .parte th, .small,.sterg th,.prez th,.sterg td,.prez td, .parti th, .parti td{
		font-size: 8px
	}
	.meniuParte ul li a {
		font-size: 2.5vw;
	}
	.cauta-text {
		font-size: 3vw!important;
	}
	.continut{
	}
	.c,.tcz,.cm ,.anja , .itab, .tabeluln, .parte, .gabar,.tabelult, .hr ,.foto, .sterg,.prez, .parti{ 
		width: 100vw!important;
		max-width: 100vw!important;	
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (max-width: 400px) {
	h1{
		font-size: 4.5vw;
	}
	h2{
		font-size: 4vw;
	}
	.tabeluln tr .punctul, h3{
		font-size: 3.7vw;
	}
	.titluParte .riCont, .imodelul ,.tabeluln td, .meniuParteImg ul li a span , .downBox .linkBl span {
		font-size: 3.2vw;
	}
	.navigare ul li a,.ctext p,  .gabar td , .gabar p,.tabelult td label, .tabelulh td a , .tabelult td span, .tabelulh tr ,.anja td, .itab td, .parte td, mesah th , .gabar th, .anja th  , .itab th, .parte th, .small,.sterg th,.prez th,.sterg td,.prez td, .parti th, .parti td{
		font-size:8px;
	}
	.meniuParte ul li a {
		font-size: 3vw;
	}
	.cauta-text {
		font-size: 3.2vw!important;
	}
}


	